# Since these music files are freeware, the package should be pushed to nonfree

%define oname   7kaa

Name:           %{oname}-music
Version:        2.13
Release:        %mkrel 5
Summary:        Game music files for Seven Kingdoms: Ancient Adversaries
Group:          Games/Strategy
License:        Freeware
URL:            http://7kfans.com/
Source0:        http://www.7kfans.com/downloads/%{name}.tar.bz2
Recommends:     %{oname} >= %{version}
BuildArch:      noarch

%description
Game music files used by Seven Kingdoms: Ancient Adversaries game.
They can be freely distributed but not modified, and are meant to be used
with Seven Kingdoms.

%prep
%setup -q -n %{name}

%build

%install
mkdir -p %{buildroot}%{_gamesdatadir}/%{oname}/music
cp -r music/* %{buildroot}%{_gamesdatadir}/%{oname}/music/

%files
%doc COPYING-Music.txt README-Music.txt
%{_gamesdatadir}/%{oname}/music


%changelog
* Thu Oct 04 2018 daviddavid <daviddavid> 2.13-5.mga7
+ Revision: 1317721
- Mageia 7 Mass Rebuild

* Fri Jul 07 2017 akien <akien> 2.13-4.mga6.nonfree
+ Revision: 1109176
- Mageia 6 rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.13-3.mga5.nonfree
+ Revision: 746596
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.13-2.mga5.nonfree
+ Revision: 677638
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Thu May 01 2014 akien <akien> 2.13-1.mga5.nonfree
+ Revision: 619108
- Put music files in the proper directory
- Specify the nonfree character of the package
- importing source package from OpenMandriva


* Fri Mar 23 2012 Andrey Bondrov <abondrov@mandriva.org> 2.13-2
+ Revision: 786272
- imported package 7kaa-music

